body {
  background: url(images/bg-body3.jpg) repeat scroll;
  color: #333;
}
body a {
  color: #333;
}
.layout .main-content .container {
  padding-top: 25px;
  padding-bottom: 25px;
  background-color: #fff;
  -webkit-box-shadow: 0 15px 20px #666;
  box-shadow: 0 15px 20px #666;
}
@media (min-width: 768px) {
  .layout .main-content {
    padding-bottom: 70px;
  }
}
.content {
  padding: 10px 10px 25px 25px;
}
.under-nav {
  background: #f9f9f9;
  background: linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
  background: -webkit-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
  border-bottom: 1px solid #ddd;
  color: #333;
}
.under-nav .container {
  padding: 25px 10px 10px 25px;
}
.under-nav a:not(.btn) {
  color: #333;
}
.navbar-default .container {
  background: #fff;
}
.panel-default {
  background: #fff;
}
.panel-default .panel-heading {
  background: linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
  background: -webkit-linear-gradient(top, #f9f9f9 0%, #e8e8e8 100%);
  color: #333;
  font-size: 16px;
}
.panel-default .panel-heading a:not(.btn) {
  color: #333;
}
.list-group-item {
  background: none;
}
